//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: apercu
//     Size: 100 point
//     Bold: yes
//     Italic: no
//     Memory usage: 13216 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 100 point Apercu bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucApercu100bData[13016] =
{
     13,  41,   0, 127,   0, 127,   0, 127,   0, 127, 240, 240,
     96,  79,  27,   0,  34,  13, 237, 237, 237, 237, 237, 237,
    237, 237, 237, 237, 237, 237, 237, 237, 237, 237, 237, 237,
    237, 237, 237, 237, 237, 237, 237, 237, 237, 237, 237, 237,
    237, 237, 237, 237, 237, 237, 237, 237, 237, 237, 237, 237,
    237, 237,   0,  32,  85, 240,  89, 240,  29, 222, 223, 191,
      2, 175,   2, 175,   2, 175,   2, 175,   2, 175,   2, 191,
    207, 221, 251, 240,  55,   0,  69,  48,  64,  43,   0,  43,
     14,  94, 174,  94, 174,  94, 174,  94, 189, 109, 188, 124,
    204, 124, 204, 124, 204, 124, 204, 124, 204, 124, 204, 124,
    219, 139, 218, 154, 234, 154, 234, 154, 234, 154, 234, 154,
    234, 154, 234, 154, 249, 169, 248, 184, 240,  24, 184, 240,
     24, 184, 240,  24, 184,   0, 127,   0, 127,   0, 107,  96,
     37,  24,   0,  24,  14, 174, 174, 174, 189, 188, 204, 204,
    204, 204, 204, 204, 219, 218, 234, 234, 234, 234, 234, 234,
    249, 248, 240,  24, 240,  24, 240,  24,   0, 127,   0,  75,
     80, 164,  31,   0,  20,  91, 240,  90, 240,  91, 240,  90,
    240,  91, 240,  90, 240,  91, 240,  91, 240,  75, 240,  91,
    240,  76, 240,  75, 240,  76, 240,  76, 240,  75, 240,  76,
    240,  76, 240,  75, 240,  91, 240,  76, 240,  76, 240,  76,
    240,  75, 240,  76, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  75, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  76, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  76, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  76, 240,  76, 240,  91, 240,  91, 240,  92,
    240,  76, 240,  76, 240,  76, 240,  76, 240,  91, 240,  91,
    240,  92, 240,  76, 240,  91, 240,  91, 240,  91, 240,  92,
    240,  91, 240,  91, 240,  92, 240,  91, 240,  91, 240, 107,
    240,  91, 240, 107, 240,  91, 240, 106, 240, 107, 240, 106,
    240, 107, 240, 106, 240, 107,   0,  63,  32, 164,  31,   0,
     19,  59, 240, 106, 240, 107, 240, 106, 240, 107, 240,  91,
    240, 107, 240,  91, 240, 107, 240,  91, 240,  92, 240,  91,
    240,  92, 240,  76, 240,  91, 240,  92, 240,  76, 240,  76,
    240,  91, 240,  92, 240,  76, 240,  76, 240,  91, 240,  91,
    240,  92, 240,  76, 240,  76, 240,  76, 240,  76, 240,  91,
    240,  92, 240,  76, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  76, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  76, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  75, 240,  76, 240,  76, 240,  76, 240,  76,
    240,  76, 240,  76, 240,  75, 240,  91, 240,  76, 240,  76,
    240,  75, 240,  91, 240,  76, 240,  76, 240,  75, 240,  91,
    240,  76, 240,  75, 240,  91, 240,  75, 240,  91, 240,  75,
    240,  91, 240,  75, 240,  91, 240,  90, 240,  91, 240,  90,
    240,  91,   0,  64,  64, 123,  48,   0,  49, 106, 240, 240,
    138, 240, 240, 138, 240, 240, 138, 240, 240, 138, 240, 240,
    138, 240, 240, 138, 240, 240, 138, 240, 195, 138, 131, 247,
     90,  86, 250,  42,  42, 239,  15,   4, 223,  15,   6, 207,
     15,   6, 207,  15,   6, 191,  15,   8, 175,  15,   8, 175,
     15,   8, 223,  15,   2, 240,  79,  11, 240, 175,   5, 240,
    239,   3, 240, 255,   3, 240, 239,   5, 240, 207,   7, 240,
    191,   7, 240, 175,   9, 240, 143,  11, 240, 109,  45, 240,
     92,  76, 240,  77,  77, 240,  90, 106, 240, 136, 136, 240,
    167, 135, 240, 212, 164, 240, 240,  18, 194, 240, 240,  49,
    193,   0, 127,   0, 127,   0,  78,  96, 160,  58,   0, 127,
      0,  49,  43,   0,   5, 123,   0,   5, 123,   0,   5, 123,
      0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5, 123,
      0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5, 123,
      0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5, 123,
      0,   5, 123,   0,   5, 123, 240, 239,  15,  15,   3, 175,
     15,  15,   3, 175,  15,  15,   3, 175,  15,  15,   3, 175,
     15,  15,   3, 175,  15,  15,   3, 175,  15,  15,   3, 175,
     15,  15,   3, 175,  15,  15,   3, 175,  15,  15,   3, 240,
    219,   0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5,
    123,   0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5,
    123,   0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5,
    123,   0,   5, 123,   0,   5, 123,   0,   5, 123,   0,   5,
    123,   0,   5, 123,   0,   5, 123,   0, 127,   0,  86, 112,
     75,  34,   0, 127,   0, 127,   0,  23,  31,   2, 240,  47,
      1, 240,  63,   1, 240,  47,   1, 240,  63,   1, 240,  63,
    240,  79, 240,  63, 240,  79, 240,  78, 240,  93, 240,  94,
    240,  93, 240, 109, 240, 108, 240, 109, 240, 108, 240, 124,
    240, 123, 240, 124, 240, 123, 240, 139, 240, 138, 240, 139,
    240, 138, 240, 154, 240, 153, 240, 154, 240, 153, 240, 169,
      0,  24,  48,  43,  47,   0, 127,   0, 125,  95,  15,   7,
    175,  15,   7, 175,  15,   7, 175,  15,   7, 175,  15,   7,
    175,  15,   7, 175,  15,   7, 175,  15,   7, 175,  15,   7,
    175,  15,   7,   0, 127,   0, 127,   0,  23,  48,  33,  27,
      0, 127,   0,  89,  87, 240,  59, 253, 223, 207, 191,   2,
    175,   2, 175,   2, 175,   2, 175,   2, 175,   2, 191, 207,
    221, 251, 240,  55,   0,  69,  48, 247,  65,   0,  37, 124,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  77,   0,   6,  76,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  77,
      0,   6,  76,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  92,   0,   6,  76,
      0,   6,  92,   0,   6,  76,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0,   6,  92,
      0,   6,  76,   0,   6,  92,   0,   6,  76,   0, 127,   0,
      9,  80, 248,  62,   0,  80,  26,   0,   6,  15,   3, 240,
    240, 207,   7, 240, 240, 143,  11, 240, 240,  79,  15, 240,
    240,  31,  15,   2, 240, 239,  15,   4, 240, 207,  15,   6,
    240, 175,  15,   8, 240, 159,  15,   8, 240, 143,   2, 111,
      2, 240, 111, 207, 240,  94, 238, 240,  78, 240,  30, 240,
     61, 240,  61, 240,  46, 240,  62, 240,  29, 240,  93, 240,
     29, 240,  93, 253, 240, 125, 237, 240, 125, 237, 240, 125,
    221, 240, 157, 205, 240, 157, 205, 240, 157, 205, 240, 157,
    205, 240, 157, 189, 240, 188, 189, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 188, 205, 240, 157,
    205, 240, 157, 205, 240, 157, 205, 240, 157, 205, 240, 157,
    221, 240, 125, 237, 240, 125, 237, 240, 125, 238, 240,  94,
    253, 240,  93, 240,  30, 240,  62, 240,  45, 240,  61, 240,
     62, 240,  30, 240,  78, 238, 240,  95, 207, 240, 111,   2,
    111,   2, 240, 127,  15,  10, 240, 143,  15,   8, 240, 175,
     15,   6, 240, 207,  15,   4, 240, 239,  15,   2, 240, 240,
     31,  15, 240, 240,  79,  11, 240, 240, 127,   8, 240, 240,
    207,   3,   0,   6,  10,   0, 127,   0,  31, 112, 147,  37,
      0,  48, 103, 240, 232, 240, 202, 240, 172, 240, 142, 240,
    127, 240,  95,   2, 240,  63,   4, 240,  31,   6, 255,   7,
    223,   9, 191,  11, 175,  12, 175,  12, 175,  12, 175,  12,
    175,  12, 175,  12, 172,  45, 170,  77, 169,  93, 167, 125,
    165, 157, 164, 173, 162, 205, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157, 240, 157,
    240, 157, 240, 157, 240, 157, 240, 157, 240, 157,   0,  98,
     48, 238,  54,   0,  69,  90, 240, 240, 175,   3, 240, 240,
     79,   7, 240, 255,  11, 240, 207,  13, 240, 175,  15, 240,
    143,  15,   2, 240, 111,  15,   4, 240,  79,  15,   6, 240,
     47,  15,   7, 240,  47,   1, 111,   1, 255, 174, 253, 222,
    237, 237, 236, 253, 221, 254, 204, 240,  45, 234, 240,  45,
    240,  69, 240,  45, 240, 240, 189, 240, 240, 189, 240, 240,
    189, 240, 240, 189, 240, 240, 174, 240, 240, 174, 240, 240,
    173, 240, 240, 174, 240, 240, 174, 240, 240, 159, 240, 240,
    143, 240, 240, 159, 240, 240, 143, 240, 240, 143,   1, 240,
    240, 143, 240, 240, 143,   1, 240, 240, 127,   1, 240, 240,
    127,   1, 240, 240, 143, 240, 240, 143,   1, 240, 240, 127,
      1, 240, 240, 127,   1, 240, 240, 143, 240, 240, 143,   1,
    240, 240, 127,   1, 240, 240, 127,   1, 240, 240, 127,   1,
    240, 240, 143, 240, 240, 143,   1, 240, 240, 127,   1, 240,
    240, 127,   1, 240, 240, 143, 240, 240, 143,   1, 240, 240,
    127,   1, 240, 240, 127,   1, 240, 240, 143, 240, 240, 143,
    240, 240, 143,   1, 240, 240, 127,   1, 240, 240, 143, 240,
    240, 143,  15,  10, 223,  15,  11, 207,  15,  12, 207,  15,
     12, 191,  15,  13, 175,  15,  14, 175,  15,  14, 175,  15,
     14, 175,  15,  14, 175,  15,  14,   0, 127,   0,  16, 236,
     57,   0,  78, 111,  15,  10, 240,  47,  15,  10, 240,  47,
     15,  10, 240,  47,  15,  10, 240,  47,  15,  10, 240,  47,
     15,   9, 240,  63,  15,   8, 240,  79,  15,   7, 240,  95,
     15,   6, 240, 111,  15,   6, 240, 240, 221, 240, 240, 221,
    240, 240, 221, 240, 240, 237, 240, 240, 221, 240, 240, 221,
    240, 240, 236, 240, 240, 237, 240, 240, 221, 240, 240, 221,
    240, 240, 236, 240, 240, 237, 240, 240, 221, 240, 240, 236,
    240, 240, 236, 240, 240, 239,   2, 240, 240, 175,   7, 240,
    240,  79,  10, 240, 240,  31,  13, 240, 255,  13, 240, 239,
     14, 240, 239,  14, 240, 239,  13, 240, 239,  14, 240, 229,
     79,   5, 240, 225, 175,   2, 240, 240, 207, 240, 240, 223,
    240, 240, 222, 240, 240, 222, 240, 240, 238, 240, 240, 222,
    240, 240, 222, 240, 240, 237, 240, 240, 237, 240, 240, 237,
    240, 240, 237, 240, 240, 237, 240, 240, 237, 232, 240, 125,
    172, 240, 125, 173, 240,  93, 189, 240,  93, 190, 240,  62,
    205, 240,  62, 206, 240,  30, 223, 239, 239, 207, 255,   2,
    127,   3, 240,  31,  15,  10, 240,  63,  15,   8, 240,  95,
     15,   6, 240, 127,  15,   4, 240, 159,  15,   2, 240, 191,
     15, 240, 223,  13, 240, 240,  31,   9, 240, 240, 111,   3,
    240, 240, 219,   0, 127,   0,  19, 249,  60,   0,  78,  94,
      0,   5, 110, 240, 240, 255, 240, 240, 239,   1, 240, 240,
    239,   1, 240, 240, 223,   2, 240, 240, 223,   2, 240, 240,
    207,   3, 240, 240, 191,   4, 240, 240, 191,   4, 240, 240,
    175,   5, 240, 240, 175,   5, 240, 240, 159,   6, 240, 240,
    159,   6, 240, 240, 143,   7, 240, 240, 127,   8, 240, 240,
    127,   8, 240, 240, 111,   9, 240, 240, 111,   9, 240, 240,
     95,  10, 240, 240,  76,  29, 240, 240,  76,  29, 240, 240,
     60,  45, 240, 240,  60,  45, 240, 240,  44,  61, 240, 240,
     43,  77, 240, 240,  28,  77, 240, 252,  93, 240, 252,  93,
    240, 236, 109, 240, 236, 109, 240, 220, 125, 240, 205, 125,
    240, 204, 141, 240, 189, 141, 240, 188, 157, 240, 172, 173,
    240, 172, 173, 240, 156, 189, 240, 141, 189, 240, 140, 205,
    240, 125, 205, 240, 124, 221, 240, 109, 221, 240,  93, 237,
    240,  93, 237, 240,  79,  15,  15,   3, 207,  15,  15,   3,
    191,  15,  15,   4, 191,  15,  15,   4, 175,  15,  15,   5,
    175,  15,  15,   5, 175,  15,  15,   5, 175,  15,  15,   5,
    175,  15,  15,   5, 175,  15,  15,   5, 240, 240, 173,   0,
      5, 125,   0,   5, 125,   0,   5, 125,   0,   5, 125,   0,
      5, 125,   0,   5, 125,   0,   5, 125,   0,   5, 125,   0,
      5, 125,   0,   5, 125,   0,   5, 125,   0,   5, 125,   0,
    127,   0,  32,  80, 242,  56,   0,  77, 111,  15,   6, 240,
     79,  15,   7, 240,  79,  15,   7, 240,  79,  15,   7, 240,
     79,  15,   7, 240,  79,  15,   7, 240,  79,  15,   7, 240,
     79,  15,   7, 240,  79,  15,   7, 240,  79,  15,   7, 240,
     75, 240, 240, 236, 240, 240, 236, 240, 240, 236, 240, 240,
    235, 240, 240, 251, 240, 240, 251, 240, 240, 251, 240, 240,
    251, 240, 240, 251, 240, 240, 236, 240, 240, 236, 240, 240,
    236, 240, 240, 236,  90, 240, 235,  47,   3, 240, 175,  15,
      3, 240, 143,  15,   5, 240, 111,  15,   6, 240,  95,  15,
      7, 240,  79,  15,   8, 240,  47,  15,  10, 240,  31,  15,
     10, 240,  31,  15,  11, 255,   1, 143,   2, 254, 207,   1,
    236, 255, 235, 240,  47, 218, 240,  78, 247, 240, 109, 240,
     81, 240, 125, 240, 240, 222, 240, 240, 221, 240, 240, 221,
    240, 240, 221, 240, 240, 221, 240, 240, 221, 240, 240, 221,
    240, 240, 221, 240, 240, 221, 240,  52, 240, 109, 218, 240,
     93, 173, 240,  77, 189, 240,  77, 205, 240,  61, 205, 240,
     46, 206, 254, 238, 238, 239, 191, 240,  31,   1, 127,   2,
    240,  31,  15,   9, 240,  63,  15,   7, 240,  95,  15,   6,
    240, 111,  15,   4, 240, 143,  15,   2, 240, 175,  14, 240,
    223,  12, 240, 240,  31,   8, 240, 240, 111,   3, 240, 240,
    187,   0, 127,   0,  16,  64, 237,  57,   0,  60,  14, 240,
    240, 206, 240, 240, 222, 240, 240, 206, 240, 240, 221, 240,
    240, 222, 240, 240, 221, 240, 240, 222, 240, 240, 206, 240,
    240, 222, 240, 240, 206, 240, 240, 222, 240, 240, 206, 240,
    240, 221, 240, 240, 222, 240, 240, 206, 240, 240, 222, 240,
    240, 206, 240, 240, 222, 240, 240, 206, 240, 240, 221, 240,
    240, 222, 240, 240, 221, 240, 240, 222, 240, 240, 206, 240,
    240, 222, 240, 240, 206, 240, 240, 223,   5, 240, 240, 111,
     10, 240, 240,  47,  12, 240, 239,  15, 240, 191,  15,   2,
    240, 175,  15,   4, 240, 127,  15,   6, 240, 111,  15,   7,
    240,  79,  15,   8, 240,  79,  15,   9, 240,  47,   2, 127,
      2, 240,  31, 191, 255, 223, 238, 254, 222, 240,  46, 206,
    240,  46, 205, 240,  77, 190, 240,  78, 173, 240, 109, 173,
    240, 109, 173, 240, 109, 173, 240, 109, 173, 240, 109, 173,
    240, 109, 173, 240, 109, 173, 240, 109, 173, 240, 109, 189,
    240,  78, 189, 240,  77, 206, 240,  46, 206, 240,  46, 222,
    254, 239, 223, 255, 191, 240,  31,   2, 127,   2, 240,  47,
     15,   9, 240,  79,  15,   7, 240, 111,  15,   5, 240, 143,
     15,   3, 240, 175,  15,   1, 240, 207,  14, 240, 255,  11,
    240, 240,  47,   8, 240, 240, 127,   2, 240, 240, 219,   0,
    127,   0,  19, 212,  52,   0,  71,  79,  15,  12, 175,  15,
     12, 175,  15,  12, 175,  15,  12, 175,  15,  12, 175,  15,
     12, 175,  15,  11, 191,  15,  11, 191,  15,  10, 207,  15,
     10, 240, 240, 157, 240, 240, 156, 240, 240, 157, 240, 240,
    156, 240, 240, 157, 240, 240, 156, 240, 240, 172, 240, 240,
    157, 240, 240, 156, 240, 240, 157, 240, 240, 156, 240, 240,
    172, 240, 240, 157, 240, 240, 156, 240, 240, 157, 240, 240,
    156, 240, 240, 172, 240, 240, 157, 240, 240, 156, 240, 240,
    157, 240, 240, 156, 240, 240, 157, 240, 240, 156, 240, 240,
    172, 240, 240, 157, 240, 240, 156, 240, 240, 157, 240, 240,
    156, 240, 240, 172, 240, 240, 157, 240, 240, 156, 240, 240,
    157, 240, 240, 156, 240, 240, 172, 240, 240, 157, 240, 240,
    156, 240, 240, 157, 240, 240, 156, 240, 240, 172, 240, 240,
    156, 240, 240, 172, 240, 240, 157, 240, 240, 156, 240, 240,
    157, 240, 240, 156, 240, 240, 172, 240, 240, 157, 240, 240,
    156, 240, 240, 157, 240, 240, 156, 240, 240, 172, 240, 240,
    157, 240, 240, 156, 240, 240, 157, 240, 240, 156, 240, 240,
    172, 240, 240, 156, 240, 240, 172,   0, 127,   0,  14, 251,
     56,   0,  65,  42, 240, 240, 223,   1, 240, 240, 143,   5,
    240, 240,  79,   9, 240, 240,  31,  11, 240, 239,  13, 240,
    207,  15, 240, 175,  15,   2, 240, 143,  15,   4, 240, 111,
     15,   5, 240, 111, 111, 240,  78, 173, 240,  77, 205, 240,
     61, 205, 240,  45, 236, 240,  45, 237, 240,  28, 240,  28,
    240,  28, 240,  28, 240,  28, 240,  28, 240,  28, 240,  28,
    240,  28, 240,  28, 240,  28, 240,  28, 240,  28, 240,  28,
    240,  29, 237, 240,  44, 236, 240,  61, 205, 240,  61, 205,
    240,  77, 173, 240,  95, 111, 240, 111,  15,   4, 240, 143,
     15,   2, 240, 175,  15, 240, 207,  13, 240, 223,  13, 240,
    191,  15,   1, 240, 159,  15,   4, 240, 111,  15,   6, 240,
     79,  15,   8, 240,  47,  15,  10, 240,  31,   2, 111,   2,
    255,   1, 175,   1, 238, 238, 222, 240,  30, 206, 240,  30,
    205, 240,  61, 190, 240,  62, 173, 240,  93, 173, 240,  93,
    173, 240,  93, 173, 240,  93, 173, 240,  93, 173, 240,  93,
    173, 240,  93, 173, 240,  93, 174, 240,  62, 189, 240,  61,
    206, 240,  30, 206, 240,  30, 222, 238, 239,   1, 175,   1,
    255,   2, 111,   2, 240,  31,  15,  10, 240,  47,  15,   8,
    240,  79,  15,   6, 240, 111,  15,   4, 240, 143,  15,   2,
    240, 175,  15, 240, 223,  11, 240, 240,  47,   7, 240, 240,
    111,   3, 240, 240, 202,   0, 127,   0,  16,  64, 236,  57,
      0,  66,  59, 240, 240, 223,   2, 240, 240, 127,   7, 240,
    240,  79,  10, 240, 255,  14, 240, 207,  15,   1, 240, 175,
     15,   3, 240, 143,  15,   5, 240, 111,  15,   7, 240,  79,
     15,   9, 240,  47,   2, 127,   1, 240,  47, 191, 255, 223,
    238, 254, 222, 240,  46, 206, 240,  46, 205, 240,  77, 205,
    240,  77, 189, 240, 109, 173, 240, 109, 173, 240, 109, 173,
    240, 109, 173, 240, 109, 173, 240, 109, 173, 240, 109, 173,
    240, 109, 173, 240, 109, 174, 240,  77, 205, 240,  77, 205,
    240,  62, 206, 240,  46, 222, 254, 239, 223, 239,   1, 191,
    240,  31,   2, 127,   2, 240,  47,  15,   9, 240,  63,  15,
      9, 240,  79,  15,   7, 240, 111,  15,   6, 240, 127,  15,
      4, 240, 159,  15,   2, 240, 207,  15, 240, 239,  12, 240,
    240,  47,  10, 240, 240,  95,   6, 240, 240, 222, 240, 240,
    206, 240, 240, 221, 240, 240, 222, 240, 240, 221, 240, 240,
    222, 240, 240, 221, 240, 240, 222, 240, 240, 206, 240, 240,
    221, 240, 240, 222, 240, 240, 221, 240, 240, 222, 240, 240,
    206, 240, 240, 222, 240, 240, 206, 240, 240, 221, 240, 240,
    222, 240, 240, 221, 240, 240, 222, 240, 240, 206, 240, 240,
    222, 240, 240, 206, 240, 240, 222, 240, 240, 206, 240, 240,
    221,   0, 127,   0,  19,  96,  57,  27,   0,  98,  71, 240,
     59, 253, 223, 207, 191,   2, 175,   2, 175,   2, 175,   2,
    175,   2, 175,   2, 191, 207, 221, 251, 240,  55,   0,  66,
     87, 240,  59, 253, 223, 207, 191,   2, 175,   2, 175,   2,
    175,   2, 175,   2, 175,   2, 191, 207, 221, 251, 240,  55,
      0,  69,  48, 111,  34,   0, 124, 103, 240, 171, 240, 125,
    240,  95, 240,  79, 240,  63,   2, 240,  47,   2, 240,  47,
      2, 240,  47,   2, 240,  47,   2, 240,  47,   2, 240,  63,
    240,  79, 240,  93, 240, 123, 240, 167,   0,  87, 111,   2,
    240,  47,   2, 240,  47,   1, 240,  63,   1, 240,  47,   1,
    240,  63,   1, 240,  63, 240,  79, 240,  63, 240,  79, 240,
     78, 240,  94, 240,  78, 240,  93, 240, 109, 240, 108, 240,
    109, 240, 108, 240, 124, 240, 123, 240, 124, 240, 123, 240,
    139, 240, 138, 240, 139, 240, 138, 240, 154, 240, 153, 240,
    154, 240, 153,   0,  24,  48, 171,  49,   0, 127,   0,  12,
     65,   0,   5,  99, 240, 240, 229, 240, 240, 199, 240, 240,
    169, 240, 240, 154, 240, 240, 124, 240, 240,  94, 240, 240,
     63,   1, 240, 240,  31,   3, 240, 239,   5, 240, 207,   7,
    240, 175,   9, 240, 143,  10, 240, 127,  10, 240, 127,  10,
    240, 127,  10, 240, 127,  11, 240, 127,  10, 240, 127,  10,
    240, 127,  10, 240, 159,   8, 240, 191,   6, 240, 223,   4,
    240, 255,   2, 240, 240,  47, 240, 240,  79, 240, 240,  79,
      2, 240, 240,  47,   3, 240, 240,  31,   5, 240, 239,   7,
    240, 207,   9, 240, 191,  10, 240, 191,  10, 240, 191,  10,
    240, 191,  10, 240, 191,  10, 240, 191,  10, 240, 191,  10,
    240, 191,   9, 240, 191,   8, 240, 223,   6, 240, 255,   4,
    240, 240,  47,   2, 240, 240,  79, 240, 240, 109, 240, 240,
    139, 240, 240, 169, 240, 240, 199, 240, 240, 229,   0,   5,
     99,   0,   6,   1,   0, 127,   0,  33,  64,  74,  54,   0,
    127,   0, 102,  79,  15,  14, 175,  15,  14, 175,  15,  14,
    175,  15,  14, 175,  15,  14, 175,  15,  14, 175,  15,  14,
    175,  15,  14, 175,  15,  14, 175,  15,  14,   0,  55,  47,
     15,  14, 175,  15,  14, 175,  15,  14, 175,  15,  14, 175,
     15,  14, 175,  15,  14, 175,  15,  14, 175,  15,  14, 175,
     15,  14, 175,  15,  14,   0, 127,   0, 127, 240, 240, 171,
     49,   0, 127,   0,   7,  97,   0,   6,   3,   0,   5, 101,
    240, 240, 231, 240, 240, 201, 240, 240, 170, 240, 240, 156,
    240, 240, 126, 240, 240,  95,   1, 240, 240,  63,   3, 240,
    240,  31,   5, 240, 239,   7, 240, 207,   9, 240, 191,  10,
    240, 191,  10, 240, 191,  10, 240, 191,  10, 240, 191,  10,
    240, 175,  10, 240, 191,  10, 240, 191,  10, 240, 191,   8,
    240, 223,   6, 240, 255,   4, 240, 240,  47,   2, 240, 240,
     79, 240, 240,  79, 240, 240,  47,   2, 240, 240,  31,   3,
    240, 239,   5, 240, 207,   7, 240, 175,   9, 240, 143,  10,
    240, 127,  10, 240, 127,  10, 240, 127,  10, 240, 127,  10,
    240, 127,  10, 240, 127,  10, 240, 143,   9, 240, 175,   8,
    240, 191,   6, 240, 223,   4, 240, 255,   2, 240, 240,  47,
    240, 240,  77, 240, 240, 107, 240, 240, 137, 240, 240, 167,
    240, 240, 197, 240, 240, 227,   0,   5,  97,   0, 127,   0,
     38,  32, 206,  48,   0,  55, 107, 240, 240,  79,   2, 240,
    239,   6, 240, 175,  10, 240, 127,  12, 240,  95,  14, 240,
     63,  15,   1, 240,  31,  15,   3, 239,  15,   4, 239,  15,
      5, 207, 126, 205, 173, 189, 205, 172, 236, 171, 252, 231,
    252, 240,  65, 240,  28, 240, 240,  93, 240, 240,  93, 240,
    240,  77, 240, 240,  63, 240, 240,  31,   2, 240, 239,   3,
    240, 207,   5, 240, 191,   6, 240, 175,   7, 240, 175,   7,
    240, 175,   6, 240, 191,   5, 240, 207,   3, 240, 239,   2,
    240, 240,  30, 240, 240,  76, 240, 240,  92, 240, 240, 107,
    240, 240, 122, 240, 240, 138, 148, 240, 170, 150, 240, 139,
    122, 240,  92,  76, 240, 111,  12, 240, 111,  11, 240, 127,
     11, 240, 143,   9, 240, 175,   7, 240, 207,   5, 240, 239,
      3, 240, 240,  46, 240, 240, 120,   0,  41,  21, 240, 240,
    185, 240, 240, 125, 240, 240,  78, 240, 240,  79, 240, 240,
     47,   2, 240, 240,  31,   2, 240, 240,  31,   2, 240, 240,
     31,   2, 240, 240,  31,   2, 240, 240,  31,   2, 240, 240,
     47, 240, 240,  63, 240, 240,  77, 240, 240, 107, 240, 240,
    151,   0, 123,  32, 250,  59,   0,  66,  63,  15,   1, 240,
    223,  15,   5, 240, 159,  15,   7, 240, 127,  15,   9, 240,
     95,  15,  10, 240,  79,  15,  11, 240,  63,  15,  12, 240,
     47,  15,  13, 240,  31,  15,  14, 255,  15,  14, 255,  15,
     15, 239,  15,  15, 237, 255,   2, 237, 240,  62, 237, 240,
     78, 221, 240,  78, 221, 240,  93, 221, 240,  93, 221, 240,
     93, 221, 240,  93, 221, 240,  93, 221, 240,  93, 221, 240,
     93, 221, 240,  77, 237, 240,  77, 237, 240,  62, 237, 240,
     31, 255,  15,  13, 240,  31,  15,  13, 240,  31,  15,  12,
    240,  47,  15,  11, 240,  63,  15,   9, 240,  95,  15,  10,
    240,  79,  15,  12, 240,  47,  15,  13, 240,  31,  15,  14,
    255,  15,  15, 239,  15,  15,   1, 223,  15,  15,   2, 205,
    240,  31,   3, 205, 240,  79,   1, 189, 240,  95, 189, 240,
    110, 189, 240, 125, 189, 240, 126, 173, 240, 141, 173, 240,
    141, 173, 240, 141, 173, 240, 141, 173, 240, 141, 173, 240,
    141, 173, 240, 141, 173, 240, 126, 173, 240, 126, 173, 240,
    110, 189, 240,  95, 189, 240,  79,   1, 189, 240,  31,   4,
    191,  15,  15,   2, 207,  15,  15,   2, 207,  15,  15,   1,
    223,  15,  15,   1, 223,  15,  15, 239,  15,  14, 255,  15,
     13, 240,  31,  15,  12, 240,  47,  15,  10, 240,  79,  15,
      8, 240, 111,  15,   6, 240, 143,  15,   2,   0, 127,   0,
     31,  32, 231,  55,   0,  61, 127,  15,  14, 191,  15,  14,
    191,  15,  14, 191,  15,  14, 191,  15,  14, 191,  15,  14,
    191,  15,  14, 191,  15,  14, 191,  15,  14, 191,  15,  14,
    191,  15,  14, 191,  15,  14, 189, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 207,  15,   8, 240,  47,  15,   8, 240,  47,
     15,   8, 240,  47,  15,   8, 240,  47,  15,   8, 240,  47,
     15,   8, 240,  47,  15,   8, 240,  47,  15,   8, 240,  47,
     15,   8, 240,  47,  15,   8, 240,  47,  15,   8, 240,  47,
     15,   8, 240,  45, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    207,  15,  15, 175,  15,  15, 175,  15,  15, 175,  15,  15,
    175,  15,  15, 175,  15,  15, 175,  15,  15, 175,  15,  15,
    175,  15,  15, 175,  15,  15, 175,  15,  15, 175,  15,  15,
      0, 127,   0,  18,  80, 229,  55,   0,  61, 127,  15,  15,
    175,  15,  15, 175,  15,  15, 175,  15,  15, 175,  15,  15,
    175,  15,  15, 175,  15,  15, 175,  15,  15, 175,  15,  15,
    175,  15,  15, 175,  15,  15, 175,  15,  15, 173, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 207,  15,   8,
    240,  47,  15,   8, 240,  47,  15,   8, 240,  47,  15,   8,
    240,  47,  15,   8, 240,  47,  15,   8, 240,  47,  15,   8,
    240,  47,  15,   8, 240,  47,  15,   8, 240,  47,  15,   8,
    240,  47,  15,   8, 240,  47,  15,   8, 240,  45, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205, 240, 240, 205, 240, 240, 205, 240, 240, 205, 240, 240,
    205,   0, 127,   0,  22,  80, 228,  64,   0,  80,  13, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 175,  15,  15,   9, 175,  15,  15,   9,
    175,  15,  15,   9, 175,  15,  15,   9, 175,  15,  15,   9,
    175,  15,  15,   9, 175,  15,  15,   9, 175,  15,  15,   9,
    175,  15,  15,   9, 175,  15,  15,   9, 175,  15,  15,   9,
    175,  15,  15,   9, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221, 173, 240, 221, 173, 240, 221, 173, 240, 221, 173, 240,
    221,   0, 127,   0,  42,  32,  76,  23,   0,  28, 109, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173,   0,  61,  80, 227,  54,
      0,  64,  93, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 113, 240,  61, 240,  38,
    240,  61, 203, 240,  46, 174, 240,  29, 190, 240,  29, 206,
    238, 207, 207, 207,   1, 175, 223,   3, 111,   2, 239,  15,
     10, 239,  15,   9, 240,  31,  15,   8, 240,  47,  15,   6,
    240,  63,  15,   6, 240,  79,  15,   4, 240, 111,  15,   2,
    240, 143,  15, 240, 191,  11, 240, 239,   9, 240, 240,  63,
      3, 240, 240, 156,   0, 127,   0,  11,  32, 219,  53,   0,
     59,  93, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 240, 173, 240, 240, 175,  15,  13, 175,  15,
     13, 175,  15,  13, 175,  15,  13, 175,  15,  13, 175,  15,
     13, 175,  15,  13, 175,  15,  13, 175,  15,  13, 175,  15,
     13, 175,  15,  13, 175,  15,  13,   0, 127,   0,  13,  48,
    245,  62,   0,  77,  78, 240, 173, 175, 240, 157, 175, 240,
    157, 175,   1, 240, 141, 175,   1, 240, 141, 175,   2, 240,
    125, 175,   2, 240, 125, 175,   3, 240, 109, 175,   3, 240,
    109, 175,   4, 240,  93, 175,   5, 240,  77, 175,   5, 240,
     77, 175,   6, 240,  61, 175,   6, 240,  61, 175,   7, 240,
     45, 175,   7, 240,  45, 175,   8, 240,  29, 175,   8, 240,
     29, 175,   9, 253, 175,  10, 237, 175,  10, 237, 175,  11,
    221, 175,  11, 221, 175,  12, 205, 173,  29, 205, 173,  30,
    189, 173,  45, 189, 173,  46, 173, 173,  62, 157, 173,  62,
    157, 173,  78, 141, 173,  78, 141, 173,  94, 125, 173, 109,
    125, 173, 110, 109, 173, 125, 109, 173, 126,  93, 173, 142,
     77, 173, 142,  77, 173, 158,  61, 173, 158,  61, 173, 174,
     45, 173, 189,  45, 173, 190,  29, 173, 205,  29, 173, 207,
     12, 173, 223,  11, 173, 223,  11, 173, 239,  10, 173, 239,
     10, 173, 255,   9, 173, 240,  31,   8, 173, 240,  31,   8,
    173, 240,  47,   7, 173, 240,  47,   7, 173, 240,  63,   6,
    173, 240,  63,   6, 173, 240,  79,   5, 173, 240,  79,   5,
    173, 240,  95,   4, 173, 240, 111,   3, 173, 240, 111,   3,
    173, 240, 127,   2, 173, 240, 127,   2, 173, 240, 143,   1,
    173, 240, 143,   1, 173, 240, 159, 173, 240, 159, 173, 240,
    174,   0, 127,   0,  37, 235,  58,   0,  72,  79,  15,   2,
    240, 191,  15,   6, 240, 127,  15,   8, 240,  95,  15,  10,
    240,  63,  15,  11, 240,  47,  15,  12, 240,  31,  15,  13,
    255,  15,  14, 239,  15,  15, 223,  15,  15, 223,  15,  15,
      1, 207,  15,  15,   1, 205, 240,  31,   3, 189, 240,  79,
    189, 240,  94, 189, 240, 109, 189, 240, 110, 173, 240, 125,
    173, 240, 125, 173, 240, 125, 173, 240, 125, 173, 240, 125,
    173, 240, 125, 173, 240, 125, 173, 240, 125, 173, 240, 110,
    173, 240, 109, 189, 240,  94, 189, 240,  79, 189, 240,  47,
      2, 191,  15,  15,   1, 207,  15,  15,   1, 207,  15,  15,
    223,  15,  15, 223,  15,  14, 239,  15,  13, 255,  15,  12,
    240,  31,  15,  11, 240,  47,  15,  10, 240,  63,  15,   8,
    240,  95,  15,   6, 240, 127,  15,   2, 240, 189, 240, 240,
    253, 240, 240, 253, 240, 240, 253, 240, 240, 253, 240, 240,
    253, 240, 240, 253, 240, 240, 253, 240, 240, 253, 240, 240,
    253, 240, 240, 253, 240, 240, 253, 240, 240, 253, 240, 240,
    253, 240, 240, 253, 240, 240, 253, 240, 240, 253, 240, 240,
    253, 240, 240, 253, 240, 240, 253, 240, 240, 253, 240, 240,
    253, 240, 240, 253, 240, 240, 253, 240, 240, 253, 240, 240,
    253, 240, 240, 253, 240, 240, 253,   0, 127,   0,  23,  80,
    230,  62,   0,  69, 111,  15,  15,   7, 175,  15,  15,   7,
    175,  15,  15,   7, 175,  15,  15,   7, 175,  15,  15,   7,
    175,  15,  15,   7, 175,  15,  15,   7, 175,  15,  15,   7,
    175,  15,  15,   7, 175,  15,  15,   7, 175,  15,  15,   7,
    175,  15,  15,   7, 240, 237,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0,   6,  29,
      0,   6,  29,   0,   6,  29,   0,   6,  29,   0, 127,   0,
     39,  64, 238,  62,   0,  69, 109, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 173, 240, 189,
    173, 240, 189, 173, 240, 189, 173, 240, 189, 174, 240, 158,
    189, 240, 157, 205, 240, 157, 206, 240, 126, 206, 240, 126,
    207, 240,  95, 222, 240,  79, 239,   1, 240,  31,   1, 239,
      2, 239,   1, 240,  31,   4, 143,   4, 240,  47,  15,  14,
    240,  63,  15,  14, 240,  79,  15,  12, 240, 111,  15,  10,
    240, 127,  15,  10, 240, 143,  15,   8, 240, 191,  15,   4,
    240, 239,  15,   2, 240, 240,  31,  15, 240, 240,  79,  11,
    240, 240, 159,   5,   0,   5, 108,   0, 127,   0,  31,  96,
    238,  63,   0,  70, 126, 240, 174, 174, 240, 174, 190, 240,
    142, 206, 240, 142, 222, 240, 110, 238, 240, 110, 254, 240,
     78, 240,  30, 240,  78, 240,  46, 240,  46, 240,  62, 240,
     46, 240,  78, 254, 240,  94, 254, 240, 109, 253, 240, 126,
    222, 240, 141, 221, 240, 158, 190, 240, 173, 189, 240, 190,
    158, 240, 205, 157, 240, 222, 126, 240, 237, 125, 240, 254,
     94, 240, 240,  29,  93, 240, 240,  46,  62, 240, 240,  61,
     61, 240, 240,  78,  30, 240, 240,  93,  29, 240, 240, 111,
     12, 240, 240, 127,  10, 240, 240, 143,  10, 240, 240, 159,
      8, 240, 240, 175,   8, 240, 240, 191,   6, 240, 240, 207,
      6, 240, 240, 223,   4, 240, 240, 255,   3, 240, 240, 255,
      2,   0,   5, 127,   1,   0,   5, 127,   0,   6,  29,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0,   6,  45,   0,   6,  45,   0,
      6,  45,   0,   6,  45,   0, 127,   0,  42,  16, 242,  60,
      0,  67, 111,  15,  15,   1, 239,  15,  15,   1, 239,  15,
     15,   1, 239,  15,  15,   1, 239,  15,  15,   1, 239,  15,
     15,   1, 239,  15,  15,   1, 239,  15,  15, 255,  15,  15,
    255,  15,  14, 240,  31,  15,  13, 240,  47,  15,  13, 240,
    240, 254, 240, 240, 255, 240, 240, 254, 240, 240, 255, 240,
    240, 254, 240, 240, 254,   0,   5, 110, 240, 240, 254, 240,
    240, 255, 240, 240, 254, 240, 240, 255, 240, 240, 254, 240,
    240, 254, 240, 240, 255, 240, 240, 254, 240, 240, 255, 240,
    240, 254, 240, 240, 255, 240, 240, 254, 240, 240, 254, 240,
    240, 255, 240, 240, 254, 240, 240, 255, 240, 240, 254, 240,
    240, 255, 240, 240, 239, 240, 240, 254, 240, 240, 255, 240,
    240, 254, 240, 240, 255, 240, 240, 254, 240, 240, 255, 240,
    240, 239, 240, 240, 254, 240, 240, 255, 240, 240, 254, 240,
    240, 255, 240, 240, 239, 240, 240, 255, 240, 240, 239, 240,
    240, 254, 240, 240, 255, 240, 240, 254, 240, 240, 255, 240,
    240, 239, 240, 240, 255, 240, 240, 239,  15,  15,   2, 223,
     15,  15,   2, 207,  15,  15,   3, 191,  15,  15,   4, 191,
     15,  15,   4, 175,  15,  15,   5, 175,  15,  15,   5, 175,
     15,  15,   5, 175,  15,  15,   5, 175,  15,  15,   5, 175,
     15,  15,   5, 175,  15,  15,   5,   0, 127,   0,  31,  96,
    165,  33,   0,  20,  95,   8, 175,   8, 175,   8, 175,   8,
    175,   8, 175,   8, 175,   8, 175,   8, 175,   8, 175,   8,
    172, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240,
    108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 111,   8,
    175,   8, 175,   8, 175,   8, 175,   8, 175,   8, 175,   8,
    175,   8, 175,   8, 175,   8,   0,  67,  32, 247,  65,   0,
     32,  76,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  93,   0,   6,  92,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6,  93,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6,  92,   0,
      6, 108,   0,   6,  92,   0,   6, 108,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
      6,  92,   0,   6, 108,   0,   6,  92,   0,   6, 108,   0,
    127, 240, 240,  64, 165,  33,   0,  20,  95,   8, 175,   8,
    175,   8, 175,   8, 175,   8, 175,   8, 175,   8, 175,   8,
    175,   8, 175,   8, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 240, 108, 240, 108, 240, 108, 240, 108, 240, 108,
    240, 108, 175,   8, 175,   8, 175,   8, 175,   8, 175,   8,
    175,   8, 175,   8, 175,   8, 175,   8, 175,   8,   0,  67,
     32, 115,  59,   0,  68, 122,   0,   6,  12,   0,   5, 110,
    240, 240, 254, 240, 240, 239,   1, 240, 240, 207,   3, 240,
    240, 191,   3, 240, 240, 175,   5, 240, 240, 143,   7, 240,
    240, 127,   7, 240, 240, 111,   9, 240, 240,  79,  11, 240,
    240,  60,  44, 240, 240,  44,  76, 240, 253,  77, 240, 236,
    108, 240, 220, 140, 240, 189, 141, 240, 172, 172, 240, 156,
    204, 240, 125, 205, 240, 108, 236, 240,  92, 240,  28, 240,
     61, 240,  28, 240,  60, 240,  60, 240,  28, 240,  92, 237,
    240,  92, 236, 240, 124, 204, 240, 156, 172, 240, 172,   0,
    127,   0, 127,   0, 127,   0,  70,  16,  55,  56,   0, 127,
      0, 127,   0, 127,   0, 127,   0,  52,  15,  15,  15,   1,
    175,  15,  15,   1, 175,  15,  15,   1, 175,  15,  15,   1,
    175,  15,  15,   1, 175,  15,  15,   1, 175,  15,  15,   1,
    175,  15,  15,   1, 175,  15,  15,   1, 175,  15,  15,   1,
      0,  71,  32,  40,  32,   0,  36,  15,   1, 240,  47,   1,
    240,  47, 240,  63, 240,  62, 240,  78, 240,  77, 240,  93,
    240,  92, 240, 107, 240, 123, 240, 122, 240, 138, 240, 122,
      0, 127,   0, 127,   0,  55,  32, 170,  53,   0, 127,   0,
     67,  27, 240, 240, 159,   3, 240, 240,  47,   9, 240, 223,
     11, 240, 175,  15, 240, 127,  15,   2, 240,  95,  15,   4,
    240,  63,  15,   6, 240,  47,  15,   6, 240,  31,  15,   8,
    255, 127,   1, 237, 207, 220, 253, 234, 240,  29, 240,  69,
    240,  44, 240, 240, 189, 240, 240, 173, 240, 240, 173, 240,
    240, 173, 240, 191,  12, 240, 127,  15,   1, 240,  79,  15,
      4, 240,  47,  15,   6, 240,  31,  15,   7, 255,  15,   8,
    239,  15,   9, 223,  15,  10, 207,  15,  11, 207,  15,  11,
    191,   2, 205, 190, 253, 174, 240,  29, 174, 240,  29, 173,
    240,  30, 173, 240,  30, 173, 255, 173, 255, 173, 239,   1,
    174, 207,   2, 174, 175,   4, 191, 111,   6, 191,  15,  12,
    191,  15,  12, 207,  15,  11, 207,  15,  11, 223,  12,  28,
    239,  10,  44, 255,   7,  91, 240,  31,   5, 107, 240,  63,
      1, 139, 240, 105,   0, 127,   0,   9,  80, 241,  58,   0,
     65,  44,   0,   5, 108,   0,   5, 108,   0,   5, 108,   0,
      5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,   0,
      5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,   0,
      5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,   0,
      5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,   0,
      5, 108, 138, 240, 220,  95,   2, 240, 156,  63,   6, 240,
    124,  47,   9, 240,  92,  31,  11, 240,  79,  15,  11, 240,
     47,  15,  12, 240,  31,  15,  12, 240,  31,  15,  13, 255,
     15,  14, 239,   4, 127,   3, 239,   2, 207,   1, 223,   1,
    239,   1, 207, 240,  31, 206, 240,  62, 205, 240,  94, 189,
    240,  94, 188, 240, 125, 188, 240, 125, 188, 240, 126, 171,
    240, 142, 171, 240, 157, 171, 240, 157, 171, 240, 157, 171,
    240, 157, 171, 240, 157, 171, 240, 157, 171, 240, 157, 171,
    240, 157, 171, 240, 157, 171, 240, 142, 172, 240, 126, 172,
    240, 125, 188, 240, 125, 189, 240,  94, 189, 240,  94, 190,
    240,  62, 207, 240,  31, 207,   1, 239,   1, 207,   2, 207,
      1, 223,   4, 127,   4, 223,  15,  14, 239,  15,  13, 255,
     15,  12, 240,  31,  15,  12, 240,  31,  15,  11, 240,  44,
     31,  11, 240,  76,  47,   9, 240,  92,  79,   5, 240, 124,
     95,   2, 240, 240, 234,   0, 127,   0,  21,  64, 185,  57,
      0, 127,   0,  82,  12, 240, 240, 191,   5, 240, 240,  95,
      9, 240, 240,  31,  13, 240, 207,  15,   1, 240, 175,  15,
      4, 240, 127,  15,   6, 240,  95,  15,   8, 240,  63,  15,
      9, 240,  63,  15,  10, 240,  31,   2, 127,   3, 239,   1,
    207, 239, 239, 207, 240,  30, 206, 240,  60, 221, 240,  88,
    254, 240,  86, 240,  45, 240, 114, 240,  93, 240, 240, 237,
    240, 240, 221, 240, 240, 237, 240, 240, 237, 240, 240, 237,
    240, 240, 237, 240, 240, 237, 240, 240, 237, 240, 240, 237,
    240, 240, 237, 240, 240, 237, 240, 240, 237, 240, 240, 253,
    240, 240, 237, 240, 240, 237, 240, 115, 240,  78, 240,  86,
    240,  61, 240,  88, 240,  30, 240,  60, 223, 240,  30, 222,
    255, 223,   1, 207, 255,   2, 127,   3, 240,  31,  15,  10,
    240,  47,  15,   9, 240,  79,  15,   8, 240,  95,  15,   6,
    240, 127,  15,   4, 240, 159,  15,   1, 240, 223,  13, 240,
    240,  31,   9, 240, 240,  95,   5, 240, 240, 188,   0, 127,
      0,  18,  96, 235,  57,   0,  68,  76, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 202, 140, 240, 159,   1,  92,
    240, 111,   6,  60, 240,  95,   8,  44, 240,  63,  11,  28,
    240,  47,  15,  10, 240,  31,  15,  11, 255,  15,  12, 255,
     15,  12, 239,  15,  13, 223,   3, 127,   4, 223,   1, 191,
      2, 207,   1, 223,   1, 207, 255, 206, 240,  46, 190, 240,
     77, 190, 240,  77, 189, 240, 108, 189, 240, 108, 174, 240,
    108, 173, 240, 139, 173, 240, 139, 173, 240, 139, 173, 240,
    139, 173, 240, 139, 173, 240, 139, 173, 240, 139, 173, 240,
    139, 173, 240, 139, 173, 240, 139, 173, 240, 124, 174, 240,
    108, 189, 240, 108, 189, 240, 108, 190, 240,  77, 190, 240,
     77, 206, 240,  46, 207, 255, 207,   1, 223,   1, 223,   1,
    191,   2, 223,   3, 127,   4, 239,  15,  13, 255,  15,  12,
    255,  15,  12, 240,  31,  15,  11, 240,  47,  15,  10, 240,
     63,  11,  28, 240,  95,   8,  44, 240, 111,   6,  60, 240,
    159,   1,  92, 240, 202,   0, 127,   0,  19,  32, 195,  58,
      0, 127,   0,  85,  91, 240, 240, 223,   3, 240, 240, 143,
      8, 240, 240,  63,  11, 240, 240,  31,  14, 240, 207,  15,
      2, 240, 175,  15,   4, 240, 143,  15,   6, 240, 127,  15,
      7, 240,  95,  15,   9, 240,  63,   2, 127,   1, 240,  63,
    191, 240,  30, 253, 240,  29, 240,  45, 237, 240,  61, 237,
    240,  77, 205, 240,  93, 205, 240, 108, 204, 240, 124, 207,
     15,  15,   2, 175,  15,  15,   3, 175,  15,  15,   3, 175,
     15,  15,   3, 175,  15,  15,   3, 175,  15,  15,   3, 175,
     15,  15,   3, 175,  15,  15,   3, 175,  15,  15,   3, 175,
     15,  15,   3, 173, 240, 240, 253,   0,   5, 108,   0,   5,
    109, 240, 240, 253, 240, 130, 240,  93, 240, 118, 240,  61,
    240, 104, 240,  30, 240,  76, 222, 240,  61, 238, 240,  30,
    255, 207, 240,  31,   2, 143,   1, 240,  63,  15,  10, 240,
     79,  15,   8, 240,  95,  15,   7, 240, 127,  15,   5, 240,
    159,  15,   3, 240, 207,  15, 240, 239,  12, 240, 240,  63,
      8, 240, 240, 127,   4, 240, 240, 219,   0, 127,   0,  21,
     64, 159,  43,   0,  45,  43, 240, 239,   2, 240, 159,   5,
    240, 127,   5, 240, 127,   6, 240, 111,   7, 240,  95,   8,
    240,  79,   8, 240,  95,   8, 240,  79,   9, 240,  79,  83,
    240,  94, 240, 237, 240, 237, 240, 253, 240, 253, 240, 253,
    240, 253, 240, 253, 240, 253, 240, 253, 240, 159,  14, 239,
     14, 239,  14, 239,  14, 239,  14, 239,  14, 239,  14, 239,
     14, 239,  14, 239,  14, 240,  93, 240, 253, 240, 253, 240,
    253, 240, 253, 240, 253, 240, 253, 240, 253, 240, 253, 240,
    253, 240, 253, 240, 253, 240, 253, 240, 253, 240, 253, 240,
    253, 240, 253, 240, 253, 240, 253, 240, 253, 240, 253, 240,
    253, 240, 253, 240, 253, 240, 253, 240, 253, 240, 253, 240,
    253, 240, 253, 240, 253, 240, 253, 240, 253, 240, 253, 240,
    253, 240, 253, 240, 253, 240, 253, 240, 253, 240, 253, 240,
    253,   0, 115, 112, 221,  54,   0,  60, 109, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 240, 240, 189, 240, 240, 189,
    240, 240, 189, 240, 240, 189, 185, 240, 109, 143, 240,  61,
    111,   4, 240,  29,  79,   7, 253,  63,   9, 237,  47,  11,
    221,  31,  13, 205,  31,  13, 207,  15,  13, 191,  15,  13,
    191,   6, 111,   1, 191,   4, 159,   1, 175,   3, 191, 175,
      2, 222, 175,   2, 222, 175,   1, 253, 175, 240,  29, 175,
    240,  29, 175, 240,  29, 174, 240,  45, 174, 240,  45, 174,
    240,  45, 174, 240,  45, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61,   0, 127,   0,  16,  83,  26,   0,
     20,  22, 240,  58, 252, 222, 206, 191,   1, 175,   1, 175,
      1, 175,   1, 175,   1, 175,   1, 190, 206, 220, 250, 240,
     54,   0,  24, 109, 221, 221, 221, 221, 221, 221, 221, 221,
    221, 221, 221, 221, 221, 221, 221, 221, 221, 221, 221, 221,
    221, 221, 221, 221, 221, 221, 221, 221, 221, 221, 221, 221,
    221, 221, 221, 221, 221, 221, 221, 221, 221, 221, 221, 221,
    221, 221, 221, 221, 221,   0,  69,  96, 196,  36,   0,  28,
    118, 240, 218, 240, 172, 240, 142, 240, 126, 240, 111,   1,
    240,  95,   1, 240,  95,   1, 240,  95,   1, 240,  95,   1,
    240,  95,   1, 240, 110, 240, 126, 240, 140, 240, 170, 240,
    214,   0,  30,  45, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 141, 240, 141,
    240, 141, 240, 141, 240, 141, 240, 141, 240, 126, 240, 125,
    240, 141, 240, 126, 240, 126, 240, 110, 240, 111, 240,  95,
      1, 240,  63,   2, 240,  47,   4, 255,   5, 240,  47,   3,
    240,  63,   2, 240,  79,   2, 240,  79, 240, 125, 240, 140,
    240, 154, 240, 184, 240, 229, 240, 240,  17, 240, 240,  32,
    216,  56,   0,  63,  13, 240, 240, 221, 240, 240, 221, 240,
    240, 221, 240, 240, 221, 240, 240, 221, 240, 240, 221, 240,
    240, 221, 240, 240, 221, 240, 240, 221, 240, 240, 221, 240,
    240, 221, 240, 240, 221, 240, 240, 221, 240, 240, 221, 240,
    240, 221, 240, 240, 221, 240, 240, 221, 240, 240, 221, 240,
    240, 221, 240, 240, 221, 240,  31, 205, 255, 221, 239,   1,
    221, 223,   1, 237, 223, 253, 207, 240,  29, 191, 240,  45,
    175, 240,  61, 159, 240,  77, 143, 240,  93, 142, 240, 109,
    127, 240, 109, 111, 240, 125,  95, 240, 141,  79, 240, 157,
     63, 240, 173,  62, 240, 189,  46, 240, 205,  30, 240, 223,
     13, 240, 223,  12, 240, 239,  11, 240, 255,  10, 240, 240,
     31,  10, 240, 240,  31,  11, 240, 255,  11, 240, 255,  12,
    240, 237,  30, 240, 221,  46, 240, 205,  47, 240, 189,  62,
    240, 189,  78, 240, 173,  94, 240, 157,  95, 240, 141, 111,
    240, 125, 126, 240, 125, 142, 240, 109, 143, 240,  93, 159,
    240,  77, 175, 240,  61, 190, 240,  61, 191, 240,  45, 207,
    240,  29, 223, 253, 239, 237, 239, 237, 255, 221, 240,  31,
    205, 240,  47, 189, 240,  47,   1,   0, 127,   0,  21,  32,
     77,  23,   0,  25, 125, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173, 173,
    173, 173,   0,  61,  80, 251,  81,   0, 127,   0, 127,   0,
     32,  56, 240, 105, 240,  93, 141, 254, 240,  61, 111,   2,
    207,   2, 240,  29,  79,   5, 159,   5, 253,  63,   7, 127,
      7, 237,  47,   9,  95,   9, 221,  31,  11,  63,  11, 205,
     31,  11,  63,  11, 207,  15,  11,  31,  13, 191,   0, 134,
      7, 191,   6,  95,   9,  95, 191,   4, 143,   6, 143, 175,
      3, 175,   4, 174, 175,   2, 191,   3, 190, 175,   2, 207,
      1, 221, 175,   1, 223,   1, 221, 175, 239, 237, 175, 239,
    237, 175, 239, 237, 174, 254, 253, 174, 254, 253, 174, 254,
    253, 174, 254, 253, 174, 253, 240,  29, 173, 240,  29, 240,
     29, 173, 240,  29, 240,  29, 173, 240,  29, 240,  29, 173,
    240,  29, 240,  29, 173, 240,  29, 240,  29, 173, 240,  29,
    240,  29, 173, 240,  29, 240,  29, 173, 240,  29, 240,  29,
    173, 240,  29, 240,  29, 173, 240,  29, 240,  29, 173, 240,
     29, 240,  29, 173, 240,  29, 240,  29, 173, 240,  29, 240,
     29, 173, 240,  29, 240,  29, 173, 240,  29, 240,  29, 173,
    240,  29, 240,  29, 173, 240,  29, 240,  29, 173, 240,  29,
    240,  29, 173, 240,  29, 240,  29, 173, 240,  29, 240,  29,
    173, 240,  29, 240,  29, 173, 240,  29, 240,  29, 173, 240,
     29, 240,  29, 173, 240,  29, 240,  29, 173, 240,  29, 240,
     29, 173, 240,  29, 240,  29, 173, 240,  29, 240,  29,   0,
    127,   0,  86, 112, 164,  54,   0, 127,   0,  65,   9, 240,
    109, 143, 240,  61, 111,   4, 240,  29,  95,   6, 253,  79,
      8, 237,  47,  11, 221,  47,  12, 205,  31,  13, 207,  15,
     13, 191,  15,  13, 191,   6, 111,   1, 191,   5, 159, 175,
      3, 206, 175,   3, 206, 175,   2, 222, 175,   1, 253, 175,
      1, 253, 175, 240,  29, 175, 240,  29, 174, 240,  45, 174,
    240,  45, 174, 240,  45, 174, 240,  45, 174, 240,  45, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61,   0, 127,   0,  16,
    190,  61,   0, 127,   0,  96,  91,   0,   5, 111,   4, 240,
    240, 175,   8, 240, 240, 111,  12, 240, 240,  47,  15,   1,
    240, 239,  15,   3, 240, 207,  15,   5, 240, 175,  15,   7,
    240, 143,  15,   9, 240, 111,  15,  11, 240,  79,   3, 127,
      3, 240,  63,   1, 191,   1, 240,  47, 255, 240,  30, 240,
     46, 254, 240,  78, 238, 240,  78, 222, 240, 110, 206, 240,
    110, 205, 240, 141, 205, 240, 141, 190, 240, 142, 173, 240,
    173, 173, 240, 173, 173, 240, 173, 173, 240, 173, 173, 240,
    173, 173, 240, 173, 173, 240, 173, 173, 240, 173, 173, 240,
    173, 174, 240, 142, 189, 240, 141, 205, 240, 141, 206, 240,
    110, 206, 240, 110, 222, 240,  78, 238, 240,  78, 239, 240,
     46, 240,  31, 255, 240,  31,   2, 191,   1, 240,  63,   3,
    127,   3, 240,  79,  15,  11, 240, 111,  15,   9, 240, 127,
     15,   8, 240, 159,  15,   6, 240, 207,  15,   3, 240, 239,
     15,   1, 240, 240,  31,  14, 240, 240,  79,  10, 240, 240,
    159,   4,   0,   5, 107,   0, 127,   0,  29,  32, 238,  58,
      0, 127,   0,  78,  74, 240, 220,  95,   2, 240, 156,  79,
      5, 240, 124,  47,   9, 240,  92,  31,  11, 240,  79,  15,
     11, 240,  47,  15,  12, 240,  31,  15,  12, 240,  31,  15,
     13, 255,  15,  14, 239,   4, 127,   3, 239,   2, 207,   1,
    223,   1, 239,   1, 207, 240,  31, 206, 240,  62, 205, 240,
     94, 189, 240,  94, 188, 240, 125, 188, 240, 125, 188, 240,
    126, 171, 240, 142, 171, 240, 157, 171, 240, 157, 171, 240,
    157, 171, 240, 157, 171, 240, 157, 171, 240, 157, 171, 240,
    157, 171, 240, 157, 171, 240, 157, 171, 240, 142, 172, 240,
    126, 172, 240, 125, 188, 240, 125, 189, 240,  94, 189, 240,
     94, 190, 240,  62, 207, 240,  31, 207,   1, 239,   1, 207,
      2, 207,   1, 223,   4, 127,   4, 223,  15,  14, 239,  15,
     13, 255,  15,  12, 240,  31,  15,  12, 240,  31,  15,  11,
    240,  44,  31,  11, 240,  76,  47,   9, 240,  92,  63,   6,
    240, 124,  95,   2, 240, 156, 138, 240, 220,   0,   5, 108,
      0,   5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,
      0,   5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,
      0,   5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,
      0,   5, 108,   0,   5, 108,   0,   5, 108,   0,   5, 108,
      0,   5, 108,   0,   5, 108,   0,  13, 237,  57,   0, 127,
      0,  74,  90, 240, 240, 239,   1,  92, 240, 111,   6,  60,
    240,  95,   8,  44, 240,  63,  11,  28, 240,  47,  15,  10,
    240,  31,  15,  11, 255,  15,  12, 255,  15,  12, 239,  15,
     13, 223,   3, 127,   4, 223,   1, 191,   2, 207,   1, 223,
      1, 207, 255, 206, 240,  46, 190, 240,  77, 190, 240,  77,
    189, 240, 108, 189, 240, 108, 174, 240, 108, 173, 240, 139,
    173, 240, 139, 173, 240, 139, 173, 240, 139, 173, 240, 139,
    173, 240, 139, 173, 240, 139, 173, 240, 139, 173, 240, 139,
    173, 240, 139, 173, 240, 124, 174, 240, 108, 189, 240, 108,
    189, 240, 108, 190, 240,  77, 190, 240,  77, 206, 240,  46,
    207, 255, 207,   1, 223,   1, 223,   1, 191,   2, 223,   3,
    127,   4, 239,  15,  13, 255,  15,  12, 255,  15,  12, 240,
     31,  15,  11, 240,  47,  15,  10, 240,  63,  11,  28, 240,
     95,   8,  44, 240, 111,   6,  60, 240, 159,   1,  92, 240,
    202, 140, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252, 240, 240, 252, 240, 240, 252, 240, 240, 252, 240,
    240, 252,   0,   8,  48, 147,  44,   0, 127,   0,  32,  77,
    186, 173, 141, 173, 111, 173,  79,   1, 189,  63,   2, 189,
     47,   3, 189,  31,   4, 191,  15,   3, 191,  15,   2, 207,
     15,   2, 207,   8, 114, 207,   6, 240, 143,   4, 240, 175,
      3, 240, 191,   2, 240, 207,   2, 240, 207,   1, 240, 223,
      1, 240, 223, 240, 239, 240, 238, 240, 254, 240, 254, 240,
    254, 240, 254, 240, 253, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29,   0, 119,  48, 160,  48,   0, 127,
      0,  48, 121, 240, 240, 111, 240, 240,  31,   4, 240, 207,
      8, 240, 159,  10, 240, 127,  12, 240, 111,  13, 240,  79,
     15, 240,  47,  15, 240,  63,  14, 240,  77,  90, 240,  77,
    150, 240,  92, 180, 240, 108, 194, 240, 124, 240, 240, 108,
    240, 240, 109, 240, 240,  94, 240, 240,  79,   1, 240, 240,
     63,   2, 240, 240,  31,   5, 240, 239,   7, 240, 191,   9,
    240, 175,  10, 240, 159,  11, 240, 159,  10, 240, 159,  10,
    240, 175,   9, 240, 191,   7, 240, 239,   5, 240, 240,  31,
      2, 240, 240,  63,   1, 240, 240,  78, 240,  50, 253, 240,
     21, 252, 231, 252, 202, 236, 187, 236, 173, 204, 191, 172,
    207,   1, 110, 223,  15,   4, 239,  15,   4, 255,  15,   2,
    240,  47,  15, 240,  79,  14, 240,  95,  12, 240, 143,   8,
    240, 191,   6, 240, 255,   1, 240, 240,  90,   0, 122, 112,
    218,  44,   0,  51, 113, 240, 240, 179, 240, 240, 149, 240,
    240, 134, 240, 240, 104, 240, 240,  74, 240, 240,  59, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 159,  15,   3, 191,  15,   3, 191,  15,   3,
    191,  15,   3, 191,  15,   3, 191,  15,   3, 191,  15,   3,
    191,  15,   3, 191,  15,   3, 191,  15,   3, 240,  61, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  29, 240, 240,  29, 240,
    240,  29, 240, 240,  29, 240, 240,  30, 240, 240,  29, 240,
    240,  30, 240, 255,   1,  82, 240, 127,   8, 240, 111,   8,
    240, 127,   7, 240, 127,   8, 240, 127,   7, 240, 143,   6,
    240, 159,   5, 240, 191,   4, 240, 207,   2, 240, 250,   0,
    111,  96, 165,  54,   0, 127,   0,  68, 109, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  61, 173, 240,  61, 173,
    240,  61, 173, 240,  61, 173, 240,  46, 173, 240,  46, 173,
    240,  46, 173, 240,  46, 173, 240,  31, 173, 240,  31, 173,
    240,  31, 173, 255,   1, 173, 255,   1, 173, 239,   2, 174,
    207,   3, 174, 207,   3, 175, 159,   5, 191,   1, 111,   6,
    191,  15,  13, 191,  15,  13, 207,  13,  29, 207,  12,  45,
    223,  11,  45, 239,   8,  77, 255,   6,  93, 240,  31,   4,
    109, 240,  63, 141, 240, 105,   0, 127,   0,  12,  32, 174,
     55,   0, 127,   0,  72,  60, 240,  93, 172, 240,  92, 189,
    240,  76, 204, 240,  61, 204, 240,  60, 221, 240,  44, 236,
    240,  29, 236, 240,  28, 252, 240,  28, 240,  28, 252, 240,
     28, 236, 240,  44, 236, 240,  60, 220, 240,  60, 204, 240,
     76, 204, 240,  92, 188, 240,  92, 187, 240, 108, 172, 240,
    123, 172, 240, 124, 155, 240, 140, 140, 240, 155, 140, 240,
    156, 123, 240, 187, 108, 240, 187, 108, 240, 187, 107, 240,
    219,  91, 240, 219,  76, 240, 219,  75, 240, 251,  59, 240,
    251,  43, 240, 240,  27,  43, 240, 240,  42,  43, 240, 240,
     43,  26, 240, 240,  63,   7, 240, 240,  79,   6, 240, 240,
     79,   5, 240, 240,  95,   5, 240, 240, 111,   4, 240, 240,
    111,   3, 240, 240, 127,   3, 240, 240, 143,   2, 240, 240,
    143,   1, 240, 240, 159,   1, 240, 240, 175, 240, 240, 174,
    240, 240, 190, 240, 240, 205, 240, 240, 204, 240, 240, 220,
      0, 127,   0,  20,  96, 177,  56,   0, 127,   0,  76,  45,
    240,  29, 253, 237, 240,  29, 237, 240,  45, 205, 240,  77,
    174, 240,  77, 173, 240, 109, 141, 240, 141, 125, 240, 141,
    109, 240, 173,  77, 240, 190,  61, 240, 205,  45, 240, 239,
     11, 240, 255,  11, 240, 240,  31,   9, 240, 240,  63,   8,
    240, 240,  63,   7, 240, 240,  95,   5, 240, 240, 111,   5,
    240, 240, 127,   3, 240, 240, 159,   1, 240, 240, 175,   1,
    240, 240, 190, 240, 240, 206, 240, 240, 206, 240, 240, 191,
      1, 240, 240, 159,   3, 240, 240, 143,   3, 240, 240, 127,
      5, 240, 240, 111,   6, 240, 240,  79,   7, 240, 240,  63,
      9, 240, 240,  47,   9, 240, 240,  31,  11, 240, 238,  29,
    240, 221,  45, 240, 205,  77, 240, 189,  93, 240, 157, 109,
    240, 141, 141, 240, 125, 141, 240, 109, 173, 240,  78, 189,
    240,  61, 205, 240,  45, 237, 240,  29, 253, 237, 240,  29,
    221, 240,  61, 205, 240,  61, 189, 240,  93,   0, 127,   0,
     21,  32, 237,  58,   0, 127,   0,  83,  45, 240, 125, 188,
    240, 124, 205, 240, 108, 220, 240,  93, 220, 240,  92, 237,
    240,  76, 252, 240,  61, 253, 240,  44, 240,  44, 240,  29,
    240,  44, 240,  28, 240,  61, 252, 240,  76, 237, 240,  76,
    236, 240, 108, 220, 240, 108, 205, 240, 109, 188, 240, 140,
    188, 240, 140, 172, 240, 172, 156, 240, 172, 156, 240, 172,
    140, 240, 204, 124, 240, 204, 124, 240, 220,  92, 240, 236,
     92, 240, 236,  91, 240, 240,  28,  60, 240, 240,  28,  60,
    240, 240,  28,  44, 240, 240,  60,  28, 240, 240,  60,  28,
    240, 240,  79,   8, 240, 240,  95,   8, 240, 240,  95,   7,
    240, 240, 127,   6, 240, 240, 127,   6, 240, 240, 143,   4,
    240, 240, 159,   4, 240, 240, 159,   4, 240, 240, 175,   2,
    240, 240, 191,   2, 240, 240, 207,   1, 240, 240, 207, 240,
    240, 223, 240, 240, 237, 240, 240, 253,   0,   5, 108, 240,
    240, 252,   0,   5, 108,   0,   5, 108, 240, 240, 252,   0,
      5, 108, 240, 240, 252,   0,   5, 108,   0,   5, 108, 240,
    240, 252,   0,   5, 108,   0,   5, 108, 240, 240, 252,   0,
      5, 108, 240, 240, 252,   0,   5, 108,   0,   5, 108, 240,
    240, 252,   0,   5, 108,   0,   5, 108, 240, 240, 252,   0,
      5, 108, 240, 240, 252,   0,   5, 108,   0,  11,  96, 162,
     49,   0, 127,   0,  50, 111,  15,   6, 223,  15,   6, 223,
     15,   6, 223,  15,   6, 223,  15,   6, 223,  15,   5, 239,
     15,   5, 239,  15,   4, 255,  15,   4, 255,  15,   3, 240,
    240, 108, 240, 240, 109, 240, 240, 108, 240, 240, 108, 240,
    240, 124, 240, 240, 108, 240, 240, 109, 240, 240, 108, 240,
    240, 108, 240, 240, 124, 240, 240, 108, 240, 240, 109, 240,
    240, 108, 240, 240, 108, 240, 240, 124, 240, 240, 108, 240,
    240, 108, 240, 240, 124, 240, 240, 108, 240, 240, 124, 240,
    240, 108, 240, 240, 108, 240, 240, 124, 240, 240, 108, 240,
    240, 124, 240, 240, 108, 240, 240, 108, 240, 240, 124, 240,
    240, 108, 240, 240, 123, 240, 240, 127,  15,   6, 207,  15,
      7, 207,  15,   7, 191,  15,   8, 191,  15,   8, 175,  15,
      9, 175,  15,   9, 175,  15,   9, 175,  15,   9, 175,  15,
      9,   0, 127, 240, 128, 190,  37,   0,  25,  12, 240, 127,
    240, 111,   1, 240,  95,   2, 240,  79,   3, 240,  79,   3,
    240,  63,   4, 240,  63,   4, 240,  63,   4, 240,  63,   4,
    240,  61, 240, 156, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 157, 240, 157, 240, 142, 240, 111,
      1, 240,  47,   4, 240,  63,   4, 240,  63,   3, 240,  79,
      2, 240,  95, 240, 127, 240, 127,   2, 240,  95,   3, 240,
     79,   4, 240,  63,   4, 240, 127,   1, 240, 142, 240, 157,
    240, 157, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 173, 240, 157, 240, 159,   4, 240,
     63,   4, 240,  63,   4, 240,  63,   4, 240,  79,   3, 240,
     79,   3, 240,  95,   2, 240, 111,   1, 240, 127, 240, 172,
      0,  75,  32,  86,  22,   0,  13, 108, 172, 172, 172, 172,
    172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172,
    172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172,
    172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172,
    172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172,
    172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172,
    172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172, 172,
    172, 172,   0,  45,  32, 190,  37,   0,  23,  28, 240, 175,
    240, 127,   1, 240, 111,   2, 240,  95,   3, 240,  79,   3,
    240,  79,   4, 240,  63,   4, 240,  63,   4, 240,  63,   4,
    240, 142, 240, 157, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 173, 240, 157, 240, 158, 240, 143,
      1, 240, 127,   4, 240,  63,   4, 240,  79,   3, 240,  95,
      2, 240, 127, 240, 127, 240,  95,   2, 240,  79,   3, 240,
     63,   4, 240,  63,   4, 240,  47,   1, 240, 110, 240, 141,
    240, 157, 240, 156, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 172, 240, 172, 240, 172, 240, 172,
    240, 172, 240, 172, 240, 157, 240, 157, 240,  63,   4, 240,
     63,   4, 240,  63,   4, 240,  63,   3, 240,  79,   3, 240,
     79,   3, 240,  79,   2, 240,  95,   1, 240, 111, 240, 124,
      0,  77,  16,  89,  60,   0, 127,   0, 127,   0,  17,  55,
      0,   6,  45, 240, 113, 240, 143,   2, 240,  51, 240,  95,
      6, 245, 240,  63,   9, 199, 240,  31,  13, 122, 239,  15,
     15,   2, 207,  15,  15,   4, 191,  15,  15,   4, 175,  15,
     15,   4, 191,  15,  15,   4, 191,  15,  15,   3, 223,  15,
     15,   1, 250, 111,  13, 240,  24, 191,   9, 240,  53, 255,
      6, 240,  83, 240,  63,   3, 240, 113, 240, 125,   0,   6,
     40,   0, 127,   0, 127,   0,  86,  16,
};

//*****************************************************************************
//
// The font definition for the 100 point Apercu bold font.
//
//*****************************************************************************
const tFont g_sFontApercu100b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    87,

    //
    // The height of the font.
    //
    100,

    //
    // The baseline of the font.
    //
    79,

    //
    // The offset to each character in the font.
    //
    {
           0,   13,   92,    0,    0,    0,    0,  156,
         193,  357,  521,  644,  804,  879,  922,  955,
        1202, 1450, 1597, 1835, 2071, 2320, 2562, 2799,
        3011, 3262, 3498, 3555, 3666, 3837, 3911, 4082,
           0,    0, 4288,    0,    0, 4538, 4769,    0,
        4998, 5226, 5302,    0, 5529,    0, 5748,    0,
        5993,    0,    0,    0, 6228, 6458,    0,    0,
           0, 6696, 6934, 7176, 7341, 7588, 7753, 7868,
        7923, 7963, 8133, 8374, 8559, 8794, 8989,    0,
        9148, 9369, 9452, 9648, 9864, 9941, 10192, 10356,
        10546, 10784, 11021, 11168, 11328, 11546, 11711,    0,
        11885, 12062, 12299, 12461, 12651, 12737, 12927,
    },

    //
    // A pointer to the actual font data
    //
    g_pucApercu100bData
};
